@charset "UTF-8";
/* ========================================================================================= ^^
	Custom properties
============================================================================================ ^^ */
:root {
  --white: #fff;
  --black: #000;
  --font-color: #282828;
  --orange1: #f24503;
  --orange2: #d02c02;
  --gray: #f0f0f0;
  --gray2: #e0e0e0;
  --gray3: #282828;
  --gray4: #ddd;
  --gray5: #d0d0d0;
  --gray6: #606060;
  --gray7: #808080;
  --gray8: #e0e0e0;
  --gray9: #fafafa;
  --gray10: #383838;
  --gray11: #505050;
  --gray12: #b0b0b0;
  --blue: #299ddc;
  --blue2: #f4fbff;
  --green: #35c695;
  --red: #f20303;
  --red2: #fff3ef;
  --rgb_white: 255, 255, 255;
  --rgb_gray3: 40, 40, 40;
  --rgb_black: 0, 0, 0;
  --rgb_red: 242, 69, 3;
}


/* ========================================================================================= ^^
  Header primary
============================================================================================ ^^ */


.primary-wrap a:link, a:visited, a:active{
    color: var(--font-color)!important;
	text-decoration: none;
}
.primary-wrap a:visited, a:active{
	color: var(--font-color)!important;
	text-decoration: none!important;
}

.primary-wrap {
  height: 4rem;
}
.primary-wrap a:visited, a:active{
	color: var(--font-color)!important;
	text-decoration: none!important;
}

@media (min-width: 960px) {
  .primary-wrap {
	height: 4.5rem;
  }
}

.primary {
  /*width: 100%;*/
  height: 4rem;
  padding: 0 1rem;
  border-bottom: 1px solid var(--gray2);
  background-color: var(--white);
  position: relative;
}
@media (min-width: 960px) {
  .primary {
	height: 4.5rem;
	padding: 0;
  }
}
.is-header-init .primary, .is-header-init2 .primary {
  transition: all 0.3s linear;
  transform: translateY(-100%);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.is-header-fixed .primary {
  transform: translateY(0);
}
.primary .inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (min-width: 960px) {
  .primary .inner {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 1.25rem;
	box-sizing: border-box;
  }
}
.primary .logo {
  width: 6.5rem;
  margin: 0;
}

.primary .logo a img{
	width: 100%;
	height: auto;
}
@media (min-width: 960px) {
  .primary .logo {
	width: 8rem;
	margin: 0 2.1875rem 0 0;
  }
}
.primary-menu {
  height: 100%;
  display: none;
}
@media (min-width: 960px) {
  .primary-menu {
	display: block;
  }
}
.primary-menu .menu {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 1.375rem;
  column-gap: 1.375rem;
}
.primary-menu .menu li {
  height: 100%;
  text-decoration: none;
}
.primary-menu .menu li a,
.primary-menu .menu li button {
  width: 100%;
  height: 100%;
  padding: 0 0.3125rem;
  margin: 0;
  border: none;
  font-size: 1rem;
  line-height: 1.25;
  font-weight: 600;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.primary-menu .menu li a::after,
.primary-menu .menu li button::after {
  width: 100%;
  height: 0.1875rem;
  content: " ";
  display: block;
  position: absolute;
  bottom: -0.0625rem;
  left: 0;
  transition: all 0.3s linear;
}
.primary-menu .menu li a:hover::after,
.primary-menu .menu li button:hover::after {
  background-color: var(--orange1);
}
.primary-menu .menu li a.is-current::after,
.primary-menu .menu li button.is-current::after {
  background-color: var(--orange1);
}
.primary-menu .menu li.has-menu a,
.primary-menu .menu li.has-menu button {
  padding: 0 1.25rem 0 0.3125rem;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik03IDhMMC41IDEuNjM5NThMMS42NjQ1OCAwLjVMNyA1Ljc0NzM1TDEyLjMzNTQgMC41MjY1MDFMMTMuNSAxLjY2NjA4TDcgOFoiIGZpbGw9IiMyODI4MjgiLz4KPC9zdmc+Cg==') no-repeat 100% 50%;
  background-size: 0.8125rem auto;
}
.primary-menu .menu li.is-big-menu-open a,
.primary-menu .menu li.is-big-menu-open button {
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik03IDBMMTMuNSA2LjM2MDQyTDEyLjMzNTQgNy41TDcgMi4yNTI2NUwxLjY2NDU4IDcuNDczNUwwLjUgNi4zMzM5Mkw3IDBaIiBmaWxsPSIjMjgyODI4Ii8+Cjwvc3ZnPgo=') no-repeat 100% 50%;
}
.primary-menu .menu li.is-big-menu-open a::after,
.primary-menu .menu li.is-big-menu-open button::after {
  background-color: var(--orange1);
}
.primary-menu .menu li.menu-foreign a:hover::after,
.primary-menu .menu li.menu-foreign button:hover::after {
  background-color: var(--green);
}
.primary-menu .menu li.menu-foreign a.is-current::after,
.primary-menu .menu li.menu-foreign button.is-current::after {
  background-color: var(--green);
}
.primary-menu .menu li.menu-foreign.is-big-menu-open a::after,
.primary-menu .menu li.menu-foreign.is-big-menu-open button::after {
  background-color: var(--green);
}
.primary-menu .menu li.menu-cruise a:hover::after,
.primary-menu .menu li.menu-cruise button:hover::after {
  background-color: var(--blue);
}
.primary-menu .menu li.menu-cruise a.is-current::after,
.primary-menu .menu li.menu-cruise button.is-current::after {
  background-color: var(--blue);
}
.primary-menu .menu li.menu-cruise.is-big-menu-open a::after,
.primary-menu .menu li.menu-cruise.is-big-menu-open button::after {
  background-color: var(--blue);
}
.primary .tour-search {
  margin-left: auto;
  display: none;
}
@media (min-width: 960px) {
  .primary .tour-search {
	display: block;
  }
}
.primary .menu-button {
  display: none;
}

/* ========================================================================================= ^^
  Header secondaly
============================================================================================ ^^ */
.secondly {
  width: 100%;
  height: 0;
  background-color: var(--gray);
  position: relative;
  z-index: 8500;
}
@media (min-width: 960px) {
  .secondly {
	height: 3rem;
	padding: 0;
  }
}
.secondly .inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media (min-width: 960px) {
  .secondly .inner {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 1.25rem;
	box-sizing: border-box;
  }
}
.secondly .departure {
  position: absolute;
  top: calc(100% + 1.375rem);
  right: 1.25rem;
  z-index: 100;
}
@media (min-width: 960px) {
  .secondly .departure {
	position: relative;
	top: auto;
	right: auto;
  }
}
.secondly-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  display: none;
}
@media (min-width: 960px) {
  .secondly-menu {
	display: flex;
	justify-content: flex-end;
	align-items: center;
  }
}
.secondly-menu .menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
}
.secondly-menu .menu_item .menu_link {
  padding: 0.0625rem 0 0.125rem 1.25rem;
  font-size: 0.8125rem;
  line-height: 1.5384615385;
  font-weight: 600;
}
.secondly-menu .menu_item .menu_link:link {
  color: var(--gray3);
}
.secondly-menu .menu_item .menu_link:visited {
  color: var(--gray3);
}
.secondly-menu .menu_item .menu_link:hover {
  color: var(--gray7);
}
.secondly-menu .menu_item .menu_link:focus {
  color: var(--gray3);
}
.secondly-menu .menu_item .btn-login {
  padding: 0 0 0 1.25rem;
  border: none;
  font-size: 0.8125rem;
  line-height: 1.5384615385;
  font-weight: 600;
}
.secondly-menu .menu_item .btn-login:hover {
  color: var(--gray7);
}
.secondly-menu .menu_item .btn-booking {
  padding: 0 0 0 1.25rem;
  border: none;
  font-size: 0.8125rem;
  line-height: 1.5384615385;
  font-weight: 600;
}
.secondly-menu .menu_item .btn-booking:hover {
  color: var(--gray7);
}
.secondly-menu .menu_item.menu-favorite a {
  background: url(../images/common/icon-heart-o.svg) no-repeat 0 50%;
  background-size: 1.166875rem auto;
  padding-top: 5px;
}
.secondly-menu .menu_item.menu-contact a {
  background: url(../images/common/icon-forum.svg) no-repeat 0 50%;
  background-size: 1.041875rem auto;
}
.secondly-menu .menu_item.menu-support a {
  background: url(../images/common/icon-support-agent.svg) no-repeat 0 50%;
  background-size: 1.03125rem auto;
}
.secondly-menu .menu_item.menu-faq a {
  background: url(../images/common/icon-help.svg) no-repeat 0 50%;
  background-size: 0.875rem auto;
}
.secondly-menu .menu_item.menu-english a {
  background: url(../images/common/icon-language.svg) no-repeat 0 50%;
  background-size: 0.875rem auto;
}
.secondly-menu .menu_item.menu-member {
  padding: 0.125rem 1.25rem 0 0;
  position: relative;
  font-size: 0.8125rem;
  line-height: 1.5384615385;
  font-weight: 600;
  /*&:hover{
	   &:after{
		transform: rotateZ( 180deg ) ;
		opacity: .65;
		transition: .5s;
	   }
	  }*/
}
.secondly-menu .menu_item.menu-member ul {
  display: none;
}
.secondly-menu .menu_item.menu-member:after {
  content: "";
  display: block;
  width: 0.8125rem;
  height: 0.46875rem;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.1875rem;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik03IDhMMC41IDEuNjM5NThMMS42NjQ1OCAwLjVMNyA1Ljc0NzM1TDEyLjMzNTQgMC41MjY1MDFMMTMuNSAxLjY2NjA4TDcgOFoiIGZpbGw9IiMyODI4MjgiLz4KPC9zdmc+Cg==') no-repeat 100% 50%;
  background-size: contain;
}
.secondly-menu .menu_item.menu-login {
  position: relative;
}
.secondly-menu .menu_item.menu-login .btn-login {
  background: url(../images/common/icon-account.svg) no-repeat 0 50%;
  background-size: 1.041875rem auto;
}
.secondly-menu .menu_item.menu-login .btn-login.is-logined {
  padding-right: 1.25rem;
  background: url(../images/common/icon-account.svg) no-repeat 0 50%, url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik03IDhMMC41IDEuNjM5NThMMS42NjQ1OCAwLjVMNyA1Ljc0NzM1TDEyLjMzNTQgMC41MjY1MDFMMTMuNSAxLjY2NjA4TDcgOFoiIGZpbGw9IiMyODI4MjgiLz4KPC9zdmc+Cg==') no-repeat 100% 50%;
  background-size: 1.041875rem auto, 0.8125rem auto;
}
.secondly-menu .menu_item.menu-login .btn-booking {
  background: url(../images/common/icon-account.svg) no-repeat 0 50%;
  background-size: 1.041875rem auto;
}

/* ========================================================================================= ^^
  Logo buttons
============================================================================================ ^^ */
.logo-buttons {
  max-width: 87.5rem;
  width: 100%;
  padding-top: 3.9375rem;
  margin: 0 auto 1.5rem;
  border-top: 1px solid var(--gray5);
}
@media (min-width: 960px) {
  .logo-buttons {
	padding-top: 0;
	margin-bottom: 1.875rem;
	border-top: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
  }
}
.logo-buttons_logo {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  row-gap: 1.5rem;
}
@media (min-width: 960px) {
  .logo-buttons_logo {
	margin-bottom: 0;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	-moz-column-gap: 1.5rem;
	column-gap: 1.5rem;
  }
}
.logo-buttons_logo .logo {
  width: 13.5rem;
  margin: 0;
}
.logo-buttons_logo .logo a img {
  transition: all 0.3s linear;
}
.logo-buttons_logo .logo a:hover img {
  opacity: 0.75;
}
.logo-buttons_logo .info {
  font-size: 0.8125rem;
  line-height: 1.5384615385;
}
.logo-buttons_logo .name {
  font-size: 0.875rem;
  line-height: 1.4285714286;
  font-weight: 600;
}
.logo-buttons_buttons {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
.logo-buttons_buttons .btn {
  margin: 0;
}
.logo-buttons_buttons .btn_link {
  padding: 0 0.5rem;
}
.logo-buttons_buttons .btn.support {
  width: 8.3125rem;
}
.logo-buttons_buttons .btn.forum {
  width: 11.125rem;
}


/* ========================================================================================= ^^
  Big menu
============================================================================================ ^^ */
.big-menu {
  width: 100%;
  max-height: 0;
  background-color: var(--white);
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9000;
  overflow: hidden;
  transition: all 0.3s linear;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.06);
}
.big-menu.is-menu-open {
  max-height: 100vh;
  padding: 3rem 6rem;
}
@media (min-width: 960px) {
  .big-menu.is-menu-open {
	width: 100vw;
	max-width: 100vw;
	left: 0;
	border-radius: 0;
	transform: none;
  }
}
.big-menu_inner {
  max-width: 88rem;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.big-menu_image {
  width: 13.0681818182%;
  margin: 0;
  border-radius: 0.5rem;
  overflow: hidden;
}
.big-menu_content {
  width: 82.3863636364%;
}
@media (min-width: 960px) {
  .big-menu_content button {
	min-width: 13.5625rem;
  }
  .big-menu_content button + button {
	margin-left: 0.75rem;
  }
}
.big-menu_name {
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  line-height: 1.5;
}
.big-menu_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  row-gap: 1rem;
}
.big-menu_menu-item {
  width: 23.7068965517%;
}
.big-menu_menu .name {
  margin-bottom: 0.5rem;
  font-size: 1rem;
  line-height: 1.25;
}
.big-menu_menu .sub {
  margin-bottom: 0;
  font-size: 0.8125rem;
  line-height: 1.5384615385;
}
.big-menu_menu-link:hover {
  color: #f24503;
}
.big-menu_close {
  width: 1.125rem;
  padding: 0;
  border: none;
  position: absolute;
  top: 0.5625rem;
  right: 0;
}
.big-menu.search-block.big-menu {
  max-width: none;
  border-radius: 0;
}
.big-menu.search-block.big-menu .big-menu_content {
  width: 100%;
}
.big-menu.search-block .row {
  padding-top: 1rem;
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
.big-menu.search-block .row .col {
  width: 13.25rem;
}
.big-menu.search-block .row .col.double {
  width: 100%;
  padding-top: 0.375rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 960px) {
  .big-menu.search-block .row .col.double {
	width: 31.25%;
  }
}
.big-menu.search-block .row .col.double .form-label {
  width: 100%;
}
.big-menu.search-block .row .col.double .select-wrap {
  width: 42.6829268293%;
}
@media (min-width: 960px) {
  .big-menu.search-block .row .col.double .select-wrap {
	width: 45.0704225352%;
  }
}
.big-menu.search-block .big-menu-search-row {
  display: none;
}
.big-menu.search-block .big-menu-search-row.is-show {
  display: flex;
}
.big-menu.search-block .buttons {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.big-menu.search-block .btn-search {
  width: 13.5rem;
}
.big-menu.search-block .btn-conditions {
  width: 13.5rem;
  display: block;
}
